Subject: New Reply Received - Order 9625441921
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 13:43:40 +0000

Hi Mohd Salman,  The customer has responded to the ticket.  Order 9625441921  Ticket comment <div dir="auto">Hi.<div dir="auto"><br></div>
<div dir="auto">So I did what you said.</div>
<div dir="auto"><br></div>
<div dir="auto">I cancelled the one order. </div>
<div dir="auto"><br></div>
<div dir="auto">So now I am still waiting on number 1 my refund, and number 2 my actual order.</div>
<div dir="auto"><br></div>
<div dir="auto">Its been days..</div>
<div dir="auto"><br></div>
<div dir="auto">This is the 3rd time I am trying to order this product.</div>
<div dir="auto"><br></div>
<div dir="auto">Please advise me.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Janine</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 31, 2020, 02:40 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Janine,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9625441921) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9625441959).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div><br></div>
<div dir="ltr">There is another third order which you placed at 4:02 pm and has been successfully placed for the same item, the order id is 9625457313. </div>
<div dir="ltr">You request you to cancel that order and the amount will be refunded to your acount within 5-14 working days. </div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1938399